{% spaceless %}
{% load humanize %}
{% for lesson in lessons %}
<div class="grid-item">
  <a href="{% url 'lesson' lesson.course.slug lesson.slug %}">
    <div class="placeholder img" data-large="{{ lesson.course.preview.url }}">
      <img src="{{ lesson.course.blur.url }}" class="img-small" />
      <div style="padding-bottom: 131.5%;"></div>
    </div>
    <div class="about">
      <time>{{ lesson.date_add|naturalday }}</time>
      <h5>{{ lesson.title }}</h5>
    </div>
  </a>
</div>
{% endfor %}
{% endspaceless %}
